Missing & Odd Collisions In Hut Area of Evershade
Closed, ResolvedPublic

Description

What is happening:
Some collisions are either missing or rather odd in Zecora's Hut region of Evershade.

What should be happening:
The collisions should be improved upon.

Steps to reproduce the issue:
Find any of the objects shown below and go into them.

Game client version:
LAR_win32_2016_12_13_32e5f46

Reproduced on:
Windows 7 Home Premium, x64

Screenshots:
https://youtu.be/bBYeuCwjuK4

Xiron created this task.Dec 27 2016, 12:34 PM

Windows 10, 64 bit

Not sure if hit all the ones that seen in the vid but I can safely say the most of the ones I found thru the vid indeed are lacking collisions

AWal added a subscriber: AWal.Aug 15 2018, 4:14 PM
AWal added a comment.Aug 15 2018, 4:17 PM

I started a new game as a foal, and decided to check out Yaba Baba's area again so see if anything changed.

In doing so I managed to get myself into a situation where I appeared to be stuck inside the owl trunk/leaf painting that's right outside their hut.

I was able to free myself using /stuck , but was also able to trot back "up" it and get stuck again.

Rattletrap closed this task as Resolved.Dec 3 2020, 1:53 AM
Rattletrap added a subscriber: Rattletrap.

Fixed as of 12/02/2020 check.